	
	.formularioInternacionalLogin, .formularioNacionalLogin
	{
		color: #fff;
		padding: 5px;
		background-color: #001D3B;
		border: 1px solid #000;
		border-right: 1px solid #353535;
		border-bottom: 1px solid #353535;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	
	.formularioInternacionalInnerLogin
	{
		padding: 0px 20px 0px 20px;
	}
	
	.formularioNacionalInnerLogin
	{
		padding: 50px 20px 10px 20px;
	}
	
	#completo .topContainer
	{
		background-image: url("../../images/layout/login/fondo-top.jpg");
		background-position: bottom;
		background-repeat: no-repeat;
		background-color: rgb(0, 29, 59);
	}
	
	#completo .centerContainer
	{
		background-image: url("../../images/layout/login/logo unigran small2.png");
		background-position: 35% center;
		background-size: 15%;
		background-repeat: no-repeat; 
		background-color: rgb(43, 141, 188)
	}
	
	#completo .bottomContainer
	{
		background-image: url("../../images/layout/login/fondo-bottom.jpg");
		background-position: top;
		background-repeat: no-repeat; 
		background-color: rgb(0, 29, 59);
	}
	
	#completo .empty
	{
		background-color: transparent;
	}
	
	#completo .formularioInternacionalLogin .x-form-item,
	#completo .formularioNacionalLogin .x-form-item /* fila formulario */
	{
		height: 40px;
		margin-top: 3px;
	}
	
	#completo .formularioInternacionalLogin .x-form-element,
	#completo .formularioNacionalLogin .x-form-element /* contenedor elemento de entrada */
	{
		height: 40px;
	}
	
	#completo .formularioInternacionalLogin .x-form-element input,
	#completo .formularioNacionalLogin .x-form-element input /* centrar verticalmente elemento entrada */
	{
		margin: 5px 0 5px 0;
	}
	
	#completo .formularioInternacionalLogin .x-form-item-label,
	#completo .formularioNacionalLogin .x-form-item-label
	{
		height: 40px;
		background-color: transparent;
		padding: 0px;
	}
	
	#completo .x-form-field
	{
		font-size: 16px;
	}
	
	#completo .x-form-text
	{
		height: 30px;
	}
	
	.usuario label
	{
		background-image: url("../../images/layout/icons/login/doc.png");
		background-repeat: no-repeat;
		background-position: center;
	}
	
	.password label
	{
		background-image: url("../../images/layout/icons/login/pass.png");
		background-repeat: no-repeat;
		background-position: center;
	}
	
	.pais_doc label
	{
		background-image: url("../../images/layout/icons/login/pais.png");
		background-repeat: no-repeat;
		background-position: center;
	}
	
	.tipo_doc label
	{
		background-image: url("../../images/layout/icons/login/tipodoc.png");
		background-repeat: no-repeat;
		background-position: center;
	}
	
	.extranjero
	{
		background-image: url("../../images/layout/icons/login/otros.png") !important;
		
	}
	
	.extranjeroFlotar
	{
		float: right;
	}
	
	.formularioInternacionalInnerLogin .x-form-field-wrap .x-form-trigger,
	.formularioNacionalInnerLogin .x-form-field-wrap .x-form-trigger
	{
		margin-top: 5px;
		height: 32px;
		background-color: rgb(209, 209, 209);
	}